[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.InsertMarkType

InsertMarkType - the type of marker to be inserted

## Declaration

Source position: comctrls.pp line 2684

`public property TCustomTreeView.InsertMarkType: TTreeViewInsertMarkType read FInsertMarkType write SetInsertMarkType;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.